uuid: e6d47ba6-45d3-4f5f-9c41-1b77865f6457
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.materio_order_item_type
    - field.storage.commerce_order_item.license
id: commerce_order_item.materio_order_item_type.license
field_name: license
entity_type: commerce_order_item
bundle: materio_order_item_type
label: License
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: null
settings:
  handler: 'default:commerce_license'
  handler_settings: {  }
field_type: entity_reference
